BEEM - Android XMPP - Feature #173

[DOCTEC]Liste bogues et limites + ref documentaire

06/08/2009 05:36 PM - Philippe Lago

Status: Closed Start date: 06/08/2009
Priority: Immediate Due date: 06/09/2009
Assignee: Philippe Lago % Done: 100%
Category: Documentation Estimated time: 2.00 hours
Target version: 0.1

Description

Faire la liste de tous les bogues présents dans I'application (voir tracker) et les limites de I'application (les features prochaines et

dates previsionnelles)

Faire la liste des references documentaires (liens vers les pages publiques)

Related issues:
Blocks Support #96: Faire la documentation technique

Closed

05/04/2009 01/16/2010

History

#1 - 06/10/2009 08:33 PM - Jean-Manuel Da Silva

- Priority changed from Urgent to Immediate

#2 - 06/10/2009 09:58 PM - Jean-Baptiste Vergely
- % Done changed from 0 to 60

En cours de rédaction, bientét fini.

#3 - 06/12/2009 08:29 PM - Frédéric Barthéléry

- Status changed from Assigned to Resolved

- Assignee changed from Jean-Baptiste Vergely to Philippe Lago
- % Done changed from 60 to 100

Fini non ?

#4 - 06/24/2009 12:14 AM - Philippe Lago

- Status changed from Resolved to Closed
